Image::ExifTool::SigmaRaw(3)

NAME
Image::ExifTool::SigmaRaw - Read Sigma/Foveon RAW (X3F) meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read Sigma and Foveon X3F images.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.x3f.info/technotes/FileDocs/X3F_Format.pdf>

SEE ALSO
"SigmaRaw Tags" in Image::ExifTool::TagNames, Image::ExifTool::Sigma(3pm), Image::ExifTool(3pm)